/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: black;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	name: TableGrid1;
	max-id: 1;
}

mcTableColumnStyle
{
	span: 1;
	type: Automatic;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: black;
	name: Column;
	id: 0;
}

mcTableBodyStyle
{
	span: 1;
	font-family: Calibri;
	separator-style: solid;
	separator-width: 1pt;
	separator-color: black;
	name: Body;
	id: 1;
}


/* Cell Styles: */
 
.TableStyle-TableGrid1
{
	border-left-style: solid;
	border-left-color: black;
	border-left-width: 1pt;
	border-right-style: solid;
	border-right-color: black;
	border-right-width: 1pt;
	border-top-style: solid;
	border-top-color: black;
	border-top-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: black;
	border-bottom-width: 1pt;
	border-spacing: 0px 0px;
}

.TableStyle-TableGrid1-Column-Column
{
	
}

.TableStyle-TableGrid1-HeadI-Column-
{
	
}

.TableStyle-TableGrid1-HeadI-Column- p
{
	
}

.TableStyle-TableGrid1-HeadE-Column-
{
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-HeadE-Column- p
{
	
}

.TableStyle-TableGrid1-HeadF-Column-
{
	
}

.TableStyle-TableGrid1-HeadF-Column- p
{
	
}

.TableStyle-TableGrid1-HeadH-Column-
{
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-HeadH-Column- p
{
	
}

.TableStyle-TableGrid1-HeadD-Column-
{
	
}

.TableStyle-TableGrid1-HeadD-Column- p
{
	
}

.TableStyle-TableGrid1-HeadC-Column-
{
	
}

.TableStyle-TableGrid1-HeadC-Column- p
{
	
}

.TableStyle-TableGrid1-HeadB-Column-
{
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-HeadB-Column- p
{
	
}

.TableStyle-TableGrid1-HeadA-Column-
{
	
}

.TableStyle-TableGrid1-HeadA-Column- p
{
	
}

.TableStyle-TableGrid1-HeadG-Column-
{
	
}

.TableStyle-TableGrid1-HeadG-Column- p
{
	
}

.TableStyle-TableGrid1-FootI-Column-
{
	
}

.TableStyle-TableGrid1-FootI-Column- p
{
	
}

.TableStyle-TableGrid1-FootE-Column-
{
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-FootE-Column- p
{
	
}

.TableStyle-TableGrid1-FootF-Column-
{
	
}

.TableStyle-TableGrid1-FootF-Column- p
{
	
}

.TableStyle-TableGrid1-FootH-Column-
{
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-FootH-Column- p
{
	
}

.TableStyle-TableGrid1-FootD-Column-
{
	
}

.TableStyle-TableGrid1-FootD-Column- p
{
	
}

.TableStyle-TableGrid1-FootC-Column-
{
	
}

.TableStyle-TableGrid1-FootC-Column- p
{
	
}

.TableStyle-TableGrid1-FootB-Column-
{
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-FootB-Column- p
{
	
}

.TableStyle-TableGrid1-FootA-Column-
{
	
}

.TableStyle-TableGrid1-FootA-Column- p
{
	
}

.TableStyle-TableGrid1-FootG-Column-
{
	
}

.TableStyle-TableGrid1-FootG-Column- p
{
	
}

.TableStyle-TableGrid1-Body-Body
{
	
}

.TableStyle-TableGrid1-BodyI-Column-Body
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyI-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyE-Column-Body
{
	font-family: Calibri;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-bottom-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-BodyE-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyF-Column-Body
{
	font-family: Calibri;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-bottom-style: solid;
}

.TableStyle-TableGrid1-BodyF-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyH-Column-Body
{
	font-family: Calibri;
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-BodyH-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyD-Column-Body
{
	font-family: Calibri;
	border-bottom-width: 1pt;
	border-bottom-color: black;
	border-bottom-style: solid;
}

.TableStyle-TableGrid1-BodyD-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyC-Column-Body
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyC-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyB-Column-Body
{
	font-family: Calibri;
	border-right-width: 1pt;
	border-right-color: black;
	border-right-style: solid;
}

.TableStyle-TableGrid1-BodyB-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyA-Column-Body
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyA-Column-Body p
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyG-Column-Body
{
	font-family: Calibri;
}

.TableStyle-TableGrid1-BodyG-Column-Body p
{
	font-family: Calibri;
}


